<?php
require_once($_SERVER['DOCUMENT_ROOT'] . "/include/config.php");
require_once $_SERVER['DOCUMENT_ROOT'] . "/session.php";
require_once $_SERVER['DOCUMENT_ROOT'] . "/include/Function/userClass.php";
require_once $_SERVER['DOCUMENT_ROOT'] . "/include/Function/sql.php";
require_once($_SERVER['DOCUMENT_ROOT'] . "/include/Function/Function.php");
require_once($_SERVER['DOCUMENT_ROOT'] . "/include/Transfer/Function.php");
require_once($_SERVER['DOCUMENT_ROOT'] . "/include/SMS/fns.php");